.distribution-section-1 {
    background-color: #434F58;
    padding-top: 46px !important;
}

.distribution-section-1-container {
    display: flex;
    flex-direction: column;
    position: relative;
}

.distribution-section-1-image-container {
    width: 100%;
    max-width: 1378px;
    margin-left: auto;
}

.distribution-section-1-image-container img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.distribution-section-1-text-container {
    position: absolute;
    display: flex;
    flex-direction: column;
    top: 50%;
    transform: translateY(-50%);
}

.distribution-section-1-text-container * {
    color: white;
}


.distribution-section-1-text-container h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    letter-spacing: 2.1px;
}

.link-back {
    padding-right: 9px;
}

.back-icon {
    color: #fff;
}

.link-back:hover, .link-back:hover > svg {
    color: white;
}

.back-icon__outline,
.back-icon__filled {
    transition: opacity .15s ease;
}

.back-icon__filled {
    opacity: 0;
}

.back-icon:hover .back-icon__outline,
.back-icon:focus-visible .back-icon__outline {
    opacity: 0;
}

.back-icon:hover .back-icon__filled,
.back-icon:focus-visible .back-icon__filled {
    opacity: 1;
}

.distribution-section-1-text-container h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 74px;
    line-height: 70px;
    margin: 0;
    padding: 0;
    margin-top: 8px;
    max-width: 900px;
}

.distribution-section-1-text-container p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 26px;
    line-height: 30px;
    margin: 0;
    margin-top: 12px;
    max-width: 460px;
}

.distribution-section-2 {
    background-color: #434F58;
}

.distribution-section-2-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 0 clamp(30px, 15vw, 60px);
    padding-top: 65px;
    padding-bottom: 103px;
}

.distribution-section-2-column-1 {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 20%;
    border-top: 1px solid white;
    padding-top: 15px;
}

.distribution-section-2-column-1 p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: white;
    max-width: 250px;
}

.distribution-section-2-column-1 a {
    text-decoration: none;
    font-weight: 700;
    display: block;
    color: white;
    cursor: pointer;
}

.distribution-section-2-column-1 img {
    margin-top: 15px;
    width: 43px;
    height: auto;
}

.distribution-section-2-column-2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: 75%;
}


.distribution-section-2-column-2-text {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: white;
    margin: 0;
    margin-bottom: 72px;
    display: block;
}

.distribution-section-2-column-2-row {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 0 clamp(20px, 10vw, 40px);
    margin-bottom: 60px;
    width: 96%;
}

.distribution-section-2-column-2-row-3 {
    margin-bottom: 0;
}

.distribution-section-2-column-2-card {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 384px;
}

.distribution-section-2-column-2-card-image-container {
    display: flex;
    justify-content: center;
}

.distribution-section-2-column-2-image {
    width: 100%;
    max-width: 275px;
    height: auto;
    object-fit: cover;
    object-position: center;
}

.distribution-section-2-column-2-card-text-container {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.distribution-section-2-column-2-card-text-1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 35px;
    color: white;
    margin: 0;
    margin-top: 34px;
    display: block;
    padding: 0;
    letter-spacing: 2.1px;
    text-transform: uppercase;
}

.distribution-section-2-column-2-card-text-2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 22px;
    line-height: 24px;
    color: white;
    margin: 0;
    margin-top: 10px;
    display: block;
    padding: 0;
    text-transform: uppercase;
}

.distribution-section-2-column-2-card-text-3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: white;
    margin: 0;
    margin-top: 12px;
    display: block;
    margin-bottom: 26px;
}

.distribution-section-2-column-2-card-text-4 {
    color: white;
    border: 1px solid white;
    border-radius: 24px;
    padding: 2px 12px;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    margin-top: auto;
    display: block;
    max-width: fit-content;
    text-decoration: none;
    transition: background-color 0.4s ease;
}

.distribution-section-2-column-2-card-text-4:hover {
    background-color: rgba(255, 255, 255, 0.2);
}

.distribution-section-2-column-2-card-text-4:active {
    background-color: rgba(255, 255, 255, 0.6);
}

.card-exception .distribution-section-2-column-2-card-text-4 {
    margin-top: 26px;
}


.distribution-section-2-tablet-content {
    display: none;
}

@media (max-width: 980px) {

    .distribution-section-1 {
        padding-top: 88px !important;
    }

    .distribution-section-1-container {

        height: 75vh;
    }

    .distribution-section-1-image-container {
        z-index: 1;
        position: absolute;
        max-width: unset;
        top: 50%;
        transform: translateY(-50%);
    }

    .distribution-section-1-image-container img {
        width: 118%;
        height: auto;
        transform: translateX(5%);
        max-width: none;
    }

    .distribution-section-1-text-container {
        z-index: 2;
    }

    .distribution-section-1-text-container h1 {
        font-size: 50px;
        line-height: 70px;
        max-width: 400px;
    }

    .distribution-section-2-container {
        padding-top: 23px;
        padding-bottom: 90px;
    }

    .distribution-section-2-column-1,
    .distribution-section-2-column-2 {
        display: none;
    }

    .distribution-section-2-tablet-content {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .distribution-section-2-tablet-content-text-1 {
        font-family: 'Montserrat', sans-serif;
        font-size: 16px;
        line-height: 26px;
        font-weight: 400;
        color: white;
        margin: 0;
        border-bottom: 1px solid white;
        padding-bottom: 24px;
    }

    .distribution-section-2-tablet-content-text-2 {
        font-family: 'Montserrat', sans-serif;
        font-size: 16px;
        line-height: 26px;
        font-weight: 400;
        color: white;
        margin-top: 15px;
    }

    .distribution-section-2-tablet-content-text-2 a {
        font-family: 'Montserrat', sans-serif;
        font-size: 16px;
        line-height: 26px;
        font-weight: 700;
        color: white;
        text-decoration: none;
        display: block;
    }

    .distribution-section-2-tablet-content-image-1 {
        width: 43px;
        height: auto;
        object-fit: contain;
        margin-top: 15px;
        margin-bottom: 33px;
    }



    .distribution-section-2-column-2-row {
        margin-bottom: 36px;
        gap: 0 20px;
        margin-left: auto;
        margin-right: auto;
    }

    .distribution-section-2-column-2-row-3 .distribution-section-2-column-2-card {
        width: calc(50% - 10px);
    }

    .distribution-section-2-column-2-row-3 {
        margin-bottom: 0;
    }

    .distribution-section-2-column-2-image {
        max-width: 235px;
    }

    .distribution-section-2-column-2-card-text-1 {
        margin-top: 31px;
    }

    .distribution-section-2-column-2-card-text-3 {
        margin-top: 14px;
        margin-bottom: 23px;
    }

    .distribution-section-2-column-2-card-text-4 {
        margin-top: auto;
    }

}

@media (max-width: 630px) {

    .distribution-section-1-container {
        height: unset;
    }

    .distribution-section-1-image-container,
    .distribution-section-1-text-container {
        position: relative;
        top: unset;
        transform: translateY(0);
    }

    .distribution-section-1-image-container img {
        transform: translateX(-40%);
        width: 163%;
    }

    .distribution-section-1-text-container {
        margin-top: 41px;
    }

    .distribution-section-1-text-container h3 {
        font-size: 12px;
        line-height: 13px;
    }

    .distribution-section-1-text-container h1 {
        font-size: 40px;
        line-height: 40px;
        margin-top: 11px;
        overflow-wrap: break-word;
        word-break: break-word;
        hyphens: auto;
    }

    .distribution-section-1-text-container p {
        font-size: 23px;
        line-height: 26px;
        margin-top: 10px;
    }

    .distribution-section-2-container {
        padding-top: 41px;
        padding-bottom: 50px;
    }

    .distribution-section-2-tablet-content-text-1 {
        font-size: 15px;
        line-height: 23px;
        padding-bottom: 14px;
    }

    .distribution-section-2-tablet-content-text-2 {
        font-size: 13px;
        line-height: 18px;
        margin-top: 13px;
    }

    .distribution-section-2-tablet-content-image-1 {
        width: 37px;
        margin-top: 18px;
        margin-bottom: 45px;
    }

    .distribution-section-2-column-2-row {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 38px 0;
        margin-bottom: 38px;
    }

    .distribution-section-2-column-2-row-3 {
        margin-bottom: 0;
    }

    .distribution-section-2-column-2-card-text-1 {
        margin-top: 35px;
        font-size: 12px;
        line-height: 13px;
        letter-spacing: unset;
    }

    .distribution-section-2-column-2-card-text-2 {
        margin-top: 10px;
        font-size: 20px;
        line-height: 23px;
    }

    .distribution-section-2-column-2-card-text-3 {
        margin-top: 12px;
        font-size: 15px;
        line-height: 20px;
    }

    .distribution-section-2-column-2-card-1 .distribution-section-2-column-2-card-text-4,
    .distribution-section-2-column-2-card-3 .distribution-section-2-column-2-card-text-4,
    .distribution-section-2-column-2-card-text-4 {
        margin-top: 16px;
    }


}

@media (max-width: 375px) {
    .distribution-section-1-text-container h1 {
        font-size: 36px;
    }

    .distribution-section-1-text-container p {
        font-size: 19px;
    }
}